<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".fragment.ydckgl.MateLablePrintFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="@dimen/px_10">

        <EditText
            android:id="@+id/et_cgd"
            style="@style/editTextTheme"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:digits="0123456789abcdefghigklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ"
            android:hint="采购单号"
            android:inputType="number"
            android:text="P" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <Button
            android:id="@+id/btn_query"
            style="@style/button"
            android:layout_marginLeft="20px"
            android:layout_weight="1"
            android:text="查询" />

        <Button
            android:id="@+id/btn_print"
            style="@style/button"
            android:layout_marginLeft="20px"
            android:layout_marginRight="20px"
            android:layout_weight="1"
            android:text="打印" />

    </LinearLayout>

    <ListView
        android:id="@+id/lv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="20px"
        android:descendantFocusability="beforeDescendants"
        android:divider="#00000000" />


</LinearLayout>
